		
		[Show]
		dns = true
		feedback = true
		messages = true
		vpn = true
		adverts = true
		sports = true
		update = true
		rate = false
		intro = false
		debug = false
		logo = true
		backg = false
		adss = true

		[titles]
		panel_name = Smarters VOD
		brand_name = RTX ReBrand
		contact = https://t.me/RtxRebrand
		